[Net]
url0=Help Topics|file:///help/index.htm
url1=WebSite|http://www.3dmatrix.com/index.htm
url2=Free Updates|http://www.3dmatrix.com/free.htm
url3=Readme|readme.txt
url4=Sales|http://www.3dmatrix.com/prod03.htm
